intra-mart e Builder for Accel Platform 2015 Winter にアップデートする際の注意点を教えてください。

intra-mart e Builder for Accel Platform 2015 Summer以前のアップデートから 2015 Winterへのアップデートを行うことはできません。
2015 Winterから intra-mart e Builder for Accel Platform の基盤として利用している Eclipseのバージョンが異なるためです。

このため、再インストールが必要となります。

-- 対象 ------------------------------------------------------------------------
iAP/Accel Extensions/intra-mart e Builder for Accel Platform
--------------------------------------------------------------------------------


FAQID:582
この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
Powered by Zendesk